/**
 * Created by ZhongquanHe on 2019/04/29.
 */
import layout from '@/components/common/layout/layout'
import Home from '@/pages/home/index.vue'
import TestSkin from '@/pages/testSkin/index'
import TestSkinDetails from '@/pages/testSkin/details'
import CustomerMan from '@/pages/customerMan/index'
import HistoricalOrder from '@/pages/historicalOrder/index'
import ConfirmOrder from '@/pages/confirmOrder/index'
import StoreDetection from '@/pages/storeDetection/index'
import Coupon from '@/pages/coupon/index'
export default {
  path: '/',
  name: '首页',
  component: layout,
  children: [
    { path: '/home', component: Home },
    { path: '/testSkin', component: TestSkin },
    { path: '/testSkin/details', component: TestSkinDetails },
    { path: '/customerMan', component: CustomerMan },
    { path: '/historicalOrder', component: HistoricalOrder },
    { path: '/confirmOrder', component: ConfirmOrder },
    { path: '/storeDetection', component: StoreDetection },
    { path: '/coupon', component: Coupon },

  ]
}